Update InventoryCopy Pagepost https://developer-api.bringg.com/services/dd155d19/service_uuid1/service_uuid2Update the fields of an inventory item using either the item's id or external_id. This is used for updating catalogue items.Body Paramsidint32requiredThis is the unique Bringg ID (internal to Bringg). Required if external_id is not included.external_idstringThis is ID of the inventory in your system. It cannot be changed with this API since it uniquely identifies the inventory..age_restrictedbooleanIndicates whether the driver must check the customer's ID before completing the delivery, for example, when the order includes alcohol.truefalsedescriptionstringProvides a description of the inventory item.external_image_urlstringExternal link to the image of the item.extrasjsonJson field to pass any additional information related to inventory item. This field is not used by Bringg features.handling_unitsjsonThe handling units value can be sent as an integer or double. For example: "handling_units": { "pallets": 2 }heightfloatHeight of the item.lengthfloatLength of the itemlimitationsstringIndicate the arrangement limitation for 3D optimization. Including: disable_2D_rotation, must_be_on_bottom, must_be_on_topnamestringItem name.pricefloatPrice of inventory item.scan_stringstringBarcode of the item.sizeint32Size of the itemvolumefloatVolumetric value of inventory item.weightfloatWeight of the item.widthfloatWidth of the item.Responses 200200 400400Updated 11 months ago